@charset "Shift_JIS";


/*                                                                 初期設定
---------------------------------------------------------------------------- */
* html.buggybox{
  height: 1%;
}
*{
    margin:0;
    padding:0;
}


/*                                                                 全体構造
---------------------------------------------------------------------------- */
BODY{
	background-repeat:repeat-y;
	text-align: center;
	background-color:#FFFFFF;
	background-position:center;
	background-image: url(img/body_bg.gif);
}

/*
	background-image: url(img/con_bg.gif);*/
#container{
	width: 760px;
	text-align: center;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFFFff;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 11pt;
	background-color:#FFFFff;
	background-repeat: repeat-y;

	background-image: url(img/con_bg.gif);
}

#header{
	width : 760px;
	height : 175px;
	background-color: #FFFFFF;
	background-image: url(img/top_banner.png);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left:auto;
	position: relative;
}

#navi{
    width: 760px;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: white;
	margin-right:auto;
	margin-left:auto;
}


#main{
	width:500px;
	float: left;
	text-align: left;
	color: #666666;
	padding-left:10px;
	margin-top: -50px;
	margin-bottom:250px;

}
#sub1{
	width: 200px;
	float: right;
	color: #666666;
	text-align: left;
	padding-left: 8px;
	padding-top: 5px;
	margin-right : 3px;
}
#sub2{
	width: 200px;
	float: right;
	color: #666666;
	text-align: left;
	padding-left: 8px;
	margin-top: 10px;
	margin-right : 3px;


}


#footer{
  width : 760px;
  clear: both;
  background-color : #6599FF;
  height : 20px;
}


/*　                                                           文字サイズ変更
-----------------------------------------------------------------------------*/

#text_size{
	width : 200px;
	margin-bottom : 10px;
	margin-top: 10px;
	margin-right : 3px;
	line-height: 0.5em;
	float:right;
	padding-left: 8px;

}
#text_size P{
	font-size : 8pt;
	padding-left : 4px;
	padding-top : 2px;
	color : navy;
	text-align : center;
	line-height: 1.5em;
}



/*                                                                  共通項目
----------------------------------------------------------------------------- */
IMG{
  border-width : 0px 0px 0px 0px;
}
.clear{
  clear : both;
}
#line{
	border-top-width: 2px;
	border-top-style: double;
	border-top-color: #999999;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}
.b{
	font-weight: bold;
}
.big{
	font-size: 13pt;
	font-weight: bold;
}
.red{
	color: #CC0000;
	font-weight: bold;
}

.con_box{
	display: block;
	margin-left: 20px;
}
.con_box2{
	width:380px;
}
.red_text{
	color: #FF0000;
}

.go_top{
	text-align: right;
	margin-top: 10px;
}

.go_top a{
	font-size: 8pt;
	color: #666666;
}




/*                                                                ヘッダー内
----------------------------------------------------------------------------- */
#header H1{
	font-size : 8pt;
	font-weight : normal;
	color : white;
	text-align: left;
	padding-left: 10px;
	padding-top: 2px;
	letter-spacing: 0.1em;
}

.main_photo{
	position: absolute;
	left: 2px;
	top: 23px;
	filter: chroma(color=#d8e9ec);
	z-index: 1;
}

.header_catch{
	position: absolute;
	left: 160px;
	top: 30px;
}
.header_name{
	position: absolute;
	top: 90px;
	left: 320px;
}
.main_logo{
	position: absolute;
	top: 22px;
	right: 10px;
}
#header script{
	height: 175px;
	width: 760px;
	z-index: 2;
	position: absolute;
	left: 0px;
	top: 0px;
}
#header object{
	height: 175px;
	width: 760px;
	z-index: 2;
	position: absolute;
	left: 0px;
	top: 0px;
}
#header embed{
	height: 175px;
	width: 760px;
	z-index: 2;
	position: absolute;
	left: 0px;
	top: 0px;
}



/*                                                        メインコンテンツ内
----------------------------------------------------------------------------- */


/*                                                  公明党デイリーニュース用
---------------------------------------------------------------------------- */
#top_news{
	width: 470px;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 8px;
	padding-bottom: 4px;
	padding-left: 18px;
}


.news_title{
	margin-bottom: 10px;
}

.oneTopic{
	position: relative;
}

.oneTopic img{
	float:right;
	margin-left: 10px;
	margin-right: 24px;
}

.newsTitle{
	line-height: 110%;
}


.newsTitle-text{
	padding-left: 6px;
	font-size: 10pt;
}

/*
	background-image: url(../img/share/mini_linkicon_orange.gif);
	background-position: 0px 5px;
	background-repeat: no-repeat;
*/

.newsTitle a{
	color: #666666;
	font-weight: bold;
	font-size: 11pt;
	padding-bottom: 2px;
	display: block;
}






.newsTitle-date{
	font-weight:normal;
	font-size: 8pt;
	text-align: right;
	margin-top: 10px;
	margin-right: 180px;
}


.large-fonts{
}

.clear-both{
	clear: both;
}


/*                                                  自民党デイリーニュース用
---------------------------------------------------------------------------- */
.jimin_menu{
	line-height: 150%;
}

.jimin_menu a{
	color: #666666;
}

.jimin_line{}


/*                                                  民主党デイリーニュース用
---------------------------------------------------------------------------- */
.txt12{
	line-height: 150%;
}

.txt12 a{
	color: #666666;
}

.minshu_news{
	line-height: 150%;
	font-size: 9pt;
}

.txt11{

}

#txt11 a{
	color: #666666;
}

#txt11{
	font-size: 10pt;
	padding-left: 8px;
}



/*                                                          トップページ・挨拶
------------------------------------------------------------------------------*/
#aisatsu{
  padding-bottom : 10px;

}
#aisatsu P{
    line-height: 150%;
    margin-left: 30px;
}
#aisatsu IMG{
    float:left;
    width: 180px;
    margin-bottom: 10px;
    margin-left: 8px;
}

/*                                                   トップページ・ホットライン
------------------------------------------------------------------------------*/
#spot{
	margin-bottom: 10px;

}
.spot_contents{
	width: auto;
	margin-left: 8px;
	margin-right: 4px;
}
.spot_title{
	font-size: 11pt;
	margin-left: 20px;
	margin-bottom: 6px;
}
.spot_titleA{
	color: #FFFFFF;
	background-color: #6699CC;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 12px;
	font-size: 12pt;
	margin-right: 10px;
	float: left;
}
.spot_contents p{
	margin-left: 8px;
	margin-right: 4px;
}

.blog_syhousai{
	text-align: right;
}
/*                                               メインコンテンツ内・各タイトル
------------------------------------------------------------------------------*/

.title{
	text-align:left;
}
.title P{
  font-size: 14pt;
  color: #3333FF;
  padding-top: 5px;
  padding-left: 10px;
  font-weight: bold;
  letter-spacing: 0.2em;
  padding-bottom: 2px;
}
.title_top{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6699CC;
	margin-top: 20px;
	margin-bottom: 6px;
	margin-left: 10px;
	height: 26px;
}
.date{
	font-size: 9pt;
	font-weight: normal;
	float: right;
	padding-top: 10px;
	letter-spacing: 0.1em;
}

/*                             メインコンテンツ内・コンテンツ（サブページ以降）
------------------------------------------------------------------------------*/

/*　政策　ページ　*/

#contents_seisaku{
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 4px;
}

#contents_seisaku ul{
	margin-left:30px;
	line-height: 150%;
}

#contents_seisaku li{
	margin-left:10px;
	list-style-type:decimal;
	line-height: 150%;
}

#contents_seisaku p{
	margin-left:10px;
	line-height: 150%;
}

/*　実績　ページ　*/

#contents_jisseki{
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 4px;
}

#contents_jisseki ul{
	margin-left:30px;
	line-height: 150%;
}

#contents_jisseki li{
	margin-left:10px;
	list-style-type:decimal;
	line-height: 150%;
}

#contents_jisseki p{
	margin-left:10px;
	line-height: 150%;
}

/*　活動レポート　ページ　*/

#contents_report{
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 4px;
}

#contents_report ul{
	margin-left:30px;
}

#contents_report li{
    margin-left:10px;
    list-style-type:decimal;
}
#contents_report p{
	margin-left:10px;
	line-height: 150%;
}

/*　議会報告　ページ　*/

#contents_gikai{
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 4px;
}

#contents_gikai ul{
	margin-left:30px;
}

#contents_gikai li{
    margin-left:10px;
    list-style-type:decimal;
}
#contents_gikai p{
	margin-left:10px;
	line-height: 150%;
}

/*　プロフィール　ページ　*/

#contents_profile{
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 4px;
}

.pro_main{
	margin-right: 10px;
	margin-left: 8px;
	line-height: 150%;

}

#contents_profile ul{
	margin-left:18px;
	line-height: 200%;
}

#contents_profile li{
	list-style-type:none;
}

.profile_img{
	width : 180px;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 20px;
	float : right;
}

.p_title{
	font-weight: bold;
	color : blue;
}

.p_text{

}

.p_ryaku{
	margin-left : 18px;
}

/*　ブログ　ページ　*/

#contents_blog{
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 4px;
	border: 1px solid #CCCCCC;
	margin-bottom: 14px;
	padding: 4px;
}

#contents_blog ul{
	margin-left:30px;
}

#contents_blog li{
    margin-left:10px;
    list-style-type:decimal;
}


/*　エリアマップ　ページ　*/

#contents_map{
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 4px;
}

#contents_map p{
	margin-left: 20px;
	line-height: 150%;
}

#contents_map ul{
	margin-left:30px;
	list-style-type: none;
}

#contents_map li{
	margin-left:10px;
	list-style-type:none;
	line-height: 150%;
}

#contents_map iframe{
	width: 500px;
	height: 400px;
	padding-left: 10px;
}

/*　アルバム　ページ　*/

#contents_album{
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 4px;
}

#contents_album ul{
	margin-left:30px;
}

#contents_album li{
    margin-left:10px;
    list-style-type:decimal;
}
.title_box{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6699CC;
	margin-top: 20px;
	margin-bottom: 6px;
	margin-left: 10px;
	height: 26px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #6699CC;
}
.album_boxL{
	height: 170px;
	width: 200px;
	float: left;
	text-align: center;
}
.album_boxR{
	height: 170px;
	width: 200px;
	float: right;
	text-align: center;
}
.album_img{
	width: 180px;
	margin: 8px;
}
.cap{
	font-size: 8pt;
}

/*　事務所案内　ページ　*/

#contents_info{
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 4px;
}

#contents_info p{
	font-weight: bold;
}


#contents_info ul{
	margin-left:10px;
}

#contents_info li{
	margin-left:5px;
	list-style-type:none;
	background-image: url(img/mark3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}

#contents_info img{
	border: 1px solid #999999;
	margin-right: auto;
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#contents_info iframe{
	width: 500px;
	height: 400px;
}

/*　リンク　ページ　*/

#contents_link{
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 4px;
}

#contents_link ul{
	margin-left:30px;
}

#contents_link li{
	margin-left:10px;
	list-style-type:none;
	line-height: 150%;
}

.link{
	display: block;
	float: left;
	margin-left: 20px;
	line-height: 2em;
}

.control{
	display: block;
	margin-left: 200px;
	line-height: 2em;
}

/*　ご意見受付　ページ　*/

#contents_mail{
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 4px;
}

#contents_mail ul{
	margin-left:30px;
}

#contents_mail li{
    margin-left:10px;
    list-style-type:decimal;
}

#contents_mail p{
	line-height: 180%;
}

#contents_mail fieldset{
	padding-left: 10px;
	padding-bottom: 10px;
}

/*　掲示板　ページ　*/

.bbs_form{
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 10px;
	border: 1px solid #999999;
	margin-bottom: 20px;
	background-color: #FFFFF0;
	padding: 6px;
}

.label{
	display: block;
	clear: left;
	float: left;
	margin-left: 30px;
	margin-bottom: 5px;
}

.bbs_input{
	display: block;
	margin-left: 240px;
	margin-bottom: 5px;
}

.bbs_textarea{
	display: block;
	margin-left: 70px;
	margin-bottom: 10px;
}

.del_key{
	display: block;
	padding-left: 300px;
	padding-top: 2px;
	float: left;
	clear: left;
}

.item{
	clear: both;
	padding: 6px;
	border: 1px solid #999999;
	margin-left: 8px;
	margin-right: 10px;
}

.item h2{
	font-size: 11pt;
}

.bbs_date{
	display: block;
	font-size: 9pt;
	font-weight: normal;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.bbs_text{
	line-height: 150%;
	padding-top: 20px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}

.writeback{
	padding: 6px;
	font-size: 10pt;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	background-color: #F0F0FF;
}

.writeback dt{
	margin-top: 10px;
}
.writeback dd{
	margin-left: 30px;
	line-height: 130%;
}
.url{
	font-size: 8pt;
	margin-top: 10px;
}

.bbs_AuthorUrl{
	text-align: right;
}

/*　掲示板コメント　ページ　*/

.bbs_label{
	display: block;
	clear: left;
	float: left;
	margin-left: 20px;
	margin-bottom: 5px;
}
.writeback input,.writeback textarea{
	display: block;
	margin-bottom: 5px;
	margin-left: 100px;
}
.writeback form{
	text-align: right;
}



/*　個人情報について　ページ　*/

#contents_privacy{
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 4px;
}

#contents_privacy ul{
	margin-left:30px;
}

#contents_privacy li{
	margin-left:10px;
	list-style-type:decimal;
	line-height: 150%;
}

/*　後援会申込み　ページ　*/

#contents_support{
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 4px;
}

#contents_support ul{
	margin-left:30px;
}

#contents_support li{
	margin-left:10px;
	list-style-type:decimal;
	line-height: 150%;
}



/*                                                    メインコンテンツ内・写真
------------------------------------------------------------------------------*/
.main_img{
	width : 180px;
	float : left;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 20px;
}
.main_img2{
	width : 180px;
	float : right;
	margin: 8px;
}


/*                                        　　　　メインコンテンツ内・テキスト
------------------------------------------------------------------------------*/
.main_text{
	line-height: 150%;
	padding-left: 10px;

}
.main_text p{
	width: auto;
	line-height: 150%;
}


/*                                          メインコンテンツ内・各サブタイトル
------------------------------------------------------------------------------*/

/*　↓ここだけ並びはABC順　*/

.album_title{
	font-size: 11pt;
	padding-top: 4px;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	vertical-align: bottom;
	width: 60%;
}

.blog_title{
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0033CC;
	border-right-color: #0033CC;
	border-bottom-color: #0033CC;
	border-left-color: #0033CC;
	margin-top: 10px;
	margin-left: 6px;
	padding-left: 6px;
	padding-bottom: 4px;
	padding-top: 2px;
	font-size: 14pt;
	font-weight: bold;
	letter-spacing: 0.5em;
}

.g_kiji_date{
	color : white;
	text-align: right;
	float : right;
	margin-top:-22px;
}

.gikai_title{
    font-size: 13pt;
    color: white;
	margin-bottom:0px;
}
.g_title{
	width: 100%;
	padding-right: 4px;
	padding-left: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 8px;
	display: block;
	background-color: #008080;
}

.j_kiji_date{
	text-align: right;
	float : right;
	margin-top:-20px;
}


.jisseki_title{
    font-size: 13pt;
    color: #004000;
}
.j_title{
	width: 100%;
	padding-right: 4px;
	padding-left: 6px;
	padding-top: 6px;
	margin-bottom: 8px;
	display: block;
    border-top-width: 1px;
    border-left-width: 10px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-top-color: #800000;
    border-left-color: #800000;
    border-bottom-color: #800000;
}

.jisseki_title2{
	font-size: 11pt;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6699CC;
}

.j_title_top{
	margin-top: 20px;
	margin-bottom: 6px;
	margin-left: 10px;
	height: 40px;
}

.j_date{
	font-size: 9pt;
	font-weight: normal;
	float: right;
	letter-spacing: 0.1em;
}

.link_title{
    border-left-width: 5px;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-bottom-style: solid;
    border-left-color: #ff8000;
    border-bottom-color: #ff8000;
    font-size: 13pt;
    padding-left: 8px;
    padding-bottom: 2px;
    margin-left: 10px;
    color: #804000;
    margin-top: 20px;
    width: 500px;
    margin-bottom:10px;
}

.map_title{
    border-left-width: 5px;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-bottom-style: solid;
    border-left-color: #ff8000;
    border-bottom-color: #ff8000;
    font-size: 13pt;
    padding-left: 8px;
    padding-bottom: 2px;
    margin-left: 10px;
    color: #804000;
    margin-top: 20px;
    margin-bottom:10px;
}


.privacy_title{
	font-size: 13pt;
	color: #008040;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #ff0000;
	padding-left: 6px;
	margin-bottom:10px;
	margin-top: 10px;
}


.profile_title{
	font-size: 13pt;
	color: #008040;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #ff0000;
	padding-left: 6px;
	margin-bottom:10px;
	margin-top: 10px;
}

.r_kiji_date{
	text-align: right;
	float : right;
	margin-top:-20px;
}

.repot_title{
	font-size: 13pt;
	color: #008040;
}
.r_title{
	width: 100%;
	padding-right: 4px;
	padding-left: 6px;
	padding-top: 6px;
	margin-bottom: 8px;
	display: block;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: red;
}

.seisaku_title{
    border-left-width: 5px;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-bottom-style: solid;
    border-left-color: #ff8000;
    border-bottom-color: #ff8000;
    font-size: 13pt;
    padding-left: 8px;
    padding-bottom: 2px;
    margin-left: 10px;
    color: #804000;
    margin-top: 20px;
    margin-bottom:10px;
}

.sub_title5{
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    border-width: 1px 1px 1px 1px;
    border-style: solid solid solid solid;
    border-color: #ff0000 #ff0000 #ff0000 #ff0000;
    font-size: 13pt;
    color: #ff00ff;
    background-color: white;
    margin-left: 10px;
    margin-bottom:10px;
}



/*                                        サブコンテンツ内（サイドコンテンツ）
----------------------------------------------------------------------------- */
#blog_img{
	margin-bottom: 10px;
}



/*　                                                             ブログボタン
-----------------------------------------------------------------------------*/

#blog_bu{
	line-height: 100%;
}



/*                                                               　  お知らせ
-----------------------------------------------------------------------------*/

#oshirase{
  width : 190px;
  background-color : white;
  margin-bottom : 10px;
}
#oshirase P{
  font-size : 9pt;
  padding-left : 4px;
  padding-top : 2px;
  color : navy;
  text-align : center;
}

#oshirase LI{
	margin-left : 10px;
	background-image: url(img/point.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 14px;
	margin-bottom: 2px;
	background-position: left 3px;
	font-size: 9pt;
	line-height: 140%;
}

/*　                                                       メールマガジン登録
-----------------------------------------------------------------------------*/
#mailma{
  width : 190px;
  background-color : white;
  margin-top : 10px;
}
#mailma P{
  font-size : 9pt;
  padding-left : 4px;
  padding-top : 2px;
  color : navy;
  text-align : center;
}



/*　                                                    ご案内（ローカルナビ）
-----------------------------------------------------------------------------*/
#annai{
  width : 190px;
  background-color : white;
  margin-bottom : 10px;
  margin-top : 10px;
}

/*                                                        　　　必須リンク等
-----------------------------------------------------------------------------*/ 
#s_link{
	width : 180px;
	background-color: white;
	margin-bottom: 10px;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #999999 #999999 #999999 #999999;
	margin-top: 6px;
	margin-left: 8px;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}

#g_link{
	width : 180px;
	background-color: white;
	margin-bottom: 10px;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #999999 #999999 #999999 #999999;
	margin-top: 6px;
	margin-left: 8px;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}

#m_link{
	width : 180px;
	background-color: white;
	margin-bottom: 10px;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #999999 #999999 #999999 #999999;
	margin-top: 6px;
	margin-left: 8px;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}


/*                                                          グローバルナビ内
-----------------------------------------------------------------------------*/

#navi UL{
	list-style-type : none;
	height: 30px;
	background-color: #CCCCCC;
	padding-left: 2px;
  }
#navi LI{
	list-style-type: none;
	width : 126px;
	float: left;
	height: 30px;
}

#navi a {
	height: 30px;
	width: 126px;
	display: block;
	text-indent: -9999px;
}

#navi01 a{
	background-image: url(img/g_navi1-1.jpg);
	background-repeat: no-repeat;
}
#navi02 a{
	background-image: url(img/g_navi1-2.jpg);
	background-repeat: no-repeat;
}
#navi03 a{
	background-image: url(img/g_navi1-3.jpg);
	background-repeat: no-repeat;
}
#navi04 a{
	background-image: url(img/g_navi1-4.jpg);
	background-repeat: no-repeat;
}
#navi05 a{
	background-image: url(img/g_navi1-5.jpg);
	background-repeat: no-repeat;
}
#navi06 a{
	background-image: url(img/g_navi1-6.jpg);
	background-repeat: no-repeat;
}

#navi01 a:hover{
	background-image: url(img/g_navi2-1.jpg);
	background-repeat: no-repeat;
}
#navi02 a:hover{
	background-image: url(img/g_navi2-2.jpg);
	background-repeat: no-repeat;
}
#navi03 a:hover{
	background-image: url(img/g_navi2-3.jpg);
	background-repeat: no-repeat;
}
#navi04 a:hover{
	background-image: url(img/g_navi2-4.jpg);
	background-repeat: no-repeat;
}
#navi05 a:hover{
	background-image: url(img/g_navi2-5.jpg);
	background-repeat: no-repeat;
}
#navi06 a:hover{
	background-image: url(img/g_navi2-6.jpg);
	background-repeat: no-repeat;
}

/*                                                           ローカルナビ内
-----------------------------------------------------------------------------*/
#local_navi ul{
	list-style-type: none;
	margin-left: 12px;
}
#local_navi li{
	height: 22px;
	width: 160px;
	display: block;
	overflow: hidden;
}
#local_navi a{
	text-decoration: none;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	height: 22px;
}

#l_navi01 a{
	background-repeat: no-repeat;
	background-image: url(img/l_navi1-1.gif);
}
#l_navi02 a{
	background-image: url(img/l_navi1-2.gif);
	background-repeat: no-repeat;
}
#l_navi03 a{
	background-image: url(img/l_navi1-3.gif);
	background-repeat: no-repeat;
}
#l_navi04 a{
	background-image: url(img/l_navi1-4.gif);
	background-repeat: no-repeat;
}
#l_navi05 a{
	background-image: url(img/l_navi1-5.gif);
	background-repeat: no-repeat;
}
#l_navi06 a{
	background-image: url(img/l_navi1-6.gif);
	background-repeat: no-repeat;
}
#l_navi07 a{
	background-image: url(img/l_navi1-7.gif);
	background-repeat: no-repeat;
}

#l_navi01 a:hover{
	background-image: url(img/l_navi2-1.gif);
	background-repeat: no-repeat;
}
#l_navi02 a:hover{
	background-image: url(img/l_navi2-2.gif);
	background-repeat: no-repeat;
}
#l_navi03 a:hover{
	background-image: url(img/l_navi2-3.gif);
	background-repeat: no-repeat;
}
#l_navi04 a:hover{
	background-image: url(img/l_navi2-4.gif);
	background-repeat: no-repeat;
}
#l_navi05 a:hover{
	background-image: url(img/l_navi2-5.gif);
	background-repeat: no-repeat;
}
#l_navi06 a:hover{
	background-image: url(img/l_navi2-6.gif);
	background-repeat: no-repeat;
}
#l_navi07 a:hover{
	background-image: url(img/l_navi2-7.gif);
	background-repeat: no-repeat;
}



/*                                                                   後援会
---------------------------------------------------------------------------- */ 

#support{
	width : 160px;
	background-color: white;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #999999 #999999 #999999 #999999;
	margin-top: 6px;
	margin-left: 12px;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}



/*                                                        インフォメーション
---------------------------------------------------------------------------- */ 
 /* */
#info{ 
	width : 180px;
	background-color: #CBDCFF;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #999999 #999999 #999999 #999999;
	margin-top: 8px;
	margin-left: 8px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
}

#info p{
    line-height: 150%;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    font-size:10pt;
}

/*                                                            URLメール送信
---------------------------------------------------------------------------- */ 
#url_mail{
	border-width:1px;
	border-color:#808080;
	border-style:solid;
	margin-bottom:20px;
	font-size:9pt;
	width: 90%;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	margin-left: 10px;
	padding-bottom: 10px;
}
#url_mail p{
    margin-top:10px;
    margin-left:20px;
}
#url_mail input{
    margin-bottom:10px;
    margin-right:20px;
	margin-left:20px;
	margin-top:10px;
}
/*.url_mail_img{
	height: 30px;
	width: 116px;
}*/

/*                                                            QRcode
---------------------------------------------------------------------------- */
#qr{
	border-width:1px;
	border-color:#808080;
	border-style:solid;
	margin-bottom:20px;
	font-size:9pt;
	width: 90%;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	margin-left: 10px;
	padding-bottom: 10px;
}

.qr_code{
	margin-left:20px;
	height: 90px;
	width: 90px;

}
#qr p{
    margin-left:20px;
    margin-top:10px;
}



/*                                                   フォームページ（後援会）
---------------------------------------------------------------------------- */ 
#contents_support p{
  margin: 0px;
  background-color: ThreedLightShadow;
  padding: 6px;
}
#contents_support label{
  color: Navy;
}
#contents_support fieldset{
  margin: 12px 4px 12px 4px;
  padding: 4px;
  border-bottom-color: #bbf;
  color: Navy;
}
#contents_support legend{
  color: Maroon;
}


/*                                                               フッター内
---------------------------------------------------------------------------- */ 
#footer P{
  font-size : 9pt;
  color : white;
  margin-left : 400px;
  margin-top : 5px;
}

/*                                                   　　　　　　サイト内検索
---------------------------------------------------------------------------- */ 
#search_form{
	width : 180px;
	background-color: white;
	margin-bottom: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-top: 6px;
	margin-left: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
	padding-left: 12px;
}

#search_form form{
	margin-right: auto;
	margin-left: auto;
	width: 130px;
	text-align: left;

}

#sub2 form a{
	font-size: 10pt;
	color: #666666;
}

.search_res{
	margin-left: 20px;
	line-height: 150%;
	font-size: 10pt;
}

.search_res p{
	text-align: center;
}

.search_res li{
	list-style-type: none;
	margin-top: 10px;
	background-image: url(img/point.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
}

.search_res b{
	color: #000000;
}

.desc{
	padding-bottom: 20px;
}


/*                                                   　　　　　　　　　　RSS
---------------------------------------------------------------------------- */ 
#rss{
	width : 180px;
	background-color: white;
	margin-bottom: 10px;
	margin-top: 6px;
	margin-left: 8px;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
}
}

#rss img{
	text-align: center;
	margin-top: 4px;
	margin-bottom: 4px;
}
